<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/li?ca=11_s&w=3&th=1"
    verifypositive="Set-Cookie: md=th; domain=[^;]+; path=/; expires=(Mon|Tue|Wed|Thu|Fri|Sat|Sun), (0[1-9]|[12][0-9]|3[01])-(Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec)-[0-9]{4} ([01][0-9]|2[0-3]):([0-5][0-9]|60):([0-5][0-9]|60) GMT;"
/>

<case
    id="2"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/li?ca=11_s&w=3&th=0"
    verifypositive="Set-Cookie: md=li; domain=[^;]+; path=/; expires=(Mon|Tue|Wed|Thu|Fri|Sat|Sun), (0[1-9]|[12][0-9]|3[01])-(Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec)-[0-9]{4} ([01][0-9]|2[0-3]):([0-5][0-9]|60):([0-5][0-9]|60) GMT;"
/>

<case
    id="3"
    url="http://%REGRESS_HOSTNAME%:%REGRESS_HTTPD_PORT%/li?ca=11_s&w=3&md=th"
    verifypositive="Set-Cookie: md=th; domain=[^;]+; path=/; expires=(Mon|Tue|Wed|Thu|Fri|Sat|Sun), (0[1-9]|[12][0-9]|3[01])-(Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec)-[0-9]{4} ([01][0-9]|2[0-3]):([0-5][0-9]|60):([0-5][0-9]|60) GMT;"
/>

</testcases>
